Subject: 23.0.60; bug #1352 was closed before the last input

From: "Drew Adams" <[email-masked]>
Date: Sat, 13 Dec 2008 14:30:12 -0800

I believe that the last input I sent to bug #1352 was received just
after the bug got closed. IOW, the naming fix made did not benefit
from that input.
 
Please take the suggestions in that message into consideration. I
filed the bug, and I still think there's room for improvement.

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
 of 2008-11-24 on LENNART-69DE564
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/g/include
-fno-crossjumping'